RubyGems Navigation menu

sequel-pg-locker 0.1.2

Simple way to grab a lock using PostgreSQL.

Versions:

  1. 0.1.2 - April 17, 2012 (134 KB)
  2. 0.1.1 - April 17, 2012 (134 KB)
  3. 0.1.0 - April 17, 2012 (134 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Mark Fine, Dylan Egan

Owners:

Bfee761996520075a68bfdccf205d755

Total downloads 21,998

For this version 20,278

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sequel-pg-locker', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install sequel-pg-locker = Copy to clipboard Copied!

Links: